Bug 206633 - sip-devel should own %_datadir/sip
Summary: sip-devel should own %_datadir/sip
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sip (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 13:08 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 15:11:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-09-15 13:08:51 UTC
Currently, PyQt-devel (and PyKDE-devel) install files into and owns %_datadir/sip
Wouldn't it make more sense that this dir be created/owned by sip-devel?

Comment 1 Rex Dieter 2006-09-15 13:13:09 UTC
Alternatively, I guess I could make PyKDE-devel depend on PyQt-devel (though I
don't think that's *really* required, other than satisfying the current state of
directory ownership)

Comment 2 Ngo Than 2006-09-20 15:11:22 UTC
new sip-devel-4_4_5-2 now owns %_datadir/sip. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.